TR-20-905 (OpenShift Güvenlik Güncellemesi)

Genel Bilgi

OpenShift'de çoklu XSS, RCE, ACE ve Hizmet Kesintisi açıklıklarını gideren güncellemesi yayınlamıştır.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların zafiyetlerı kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir. Mevcut güncelleme ile kapatılan zafiyetlerin CVE kodları şu şekildedir CVE-2013-0169, CVE-2016-10739, CVE-2018-9251, CVE-2018-14404, CVE-2018-14498, CVE-2018-16890, CVE-2018-18074, CVE-2018-18624, CVE-2018-18751, CVE-2018-19519, CVE-2018-20060, CVE-2018-20337, CVE-2018-20483, CVE-2018-20657, CVE-2018-20852, CVE-2019-1547, CVE-2019-1549, CVE-2019-1563, CVE-2019-3822, CVE-2019-3823, CVE-2019-3825, CVE-2019-3843, CVE-2019-3844, CVE-2019-5094, CVE-2019-5436, CVE-2019-5481, CVE-2019-5482, CVE-2019-5953, CVE-2019-6237, CVE-2019-6251, CVE-2019-6454, CVE-2019-6706, CVE-2019-7146, CVE-2019-7149, CVE-2019-7150, CVE-2019-7664, CVE-2019-7665, CVE-2019-8457, CVE-2019-8506, CVE-2019-8518, CVE-2019-8523, CVE-2019-8524, CVE-2019-8535, CVE-2019-8536, CVE-2019-8544, CVE-2019-8558, CVE-2019-8559, CVE-2019-8563, CVE-2019-8571, CVE-2019-8583, CVE-2019-8584, CVE-2019-8586, CVE-2019-8587, CVE-2019-8594, CVE-2019-8595, CVE-2019-8596, CVE-2019-8597, CVE-2019-8601, CVE-2019-8607, CVE-2019-8608, CVE-2019-8609, CVE-2019-8610, CVE-2019-8611, CVE-2019-8615, CVE-2019-8619, CVE-2019-8622, CVE-2019-8623, CVE-2019-8666, CVE-2019-8671, CVE-2019-8672, CVE-2019-8673, CVE-2019-8675, CVE-2019-8676, CVE-2019-8677, CVE-2019-8679, CVE-2019-8681, CVE-2019-8686, CVE-2019-8687, CVE-2019-8689, CVE-2019-8690, CVE-2019-8696, CVE-2019-8726, CVE-2019-8735, CVE-2019-8768, CVE-2019-11070, CVE-2019-11236, CVE-2019-11324, CVE-2019-11358, CVE-2019-11459, CVE-2019-12447, CVE-2019-12448, CVE-2019-12449, CVE-2019-12450, CVE-2019-12795, CVE-2019-13232, CVE-2019-13636, CVE-2019-13752, CVE-2019-13753, CVE-2019-14822, CVE-2019-14973, CVE-2019-15718, CVE-2019-15847, CVE-2019-16056, CVE-2019-16769, CVE-2019-17451, CVE-2019-18408, CVE-2019-19126, CVE-2019-19923, CVE-2019-19924, CVE-2019-19925, CVE-2019-19959, CVE-2019-1010180, CVE-2019-1010204, CVE-2020-1712, CVE-2020-7013, CVE-2020-7598, CVE-2020-7662, CVE-2020-8203, CVE-2020-9283, CVE-2020-10531, CVE-2020-10715, CVE-2020-10743, CVE-2020-11008, CVE-2020-11022, CVE-2020-11023, CVE-2020-11110, CVE-2020-12049, CVE-2020-12052, CVE-2020-12245, CVE-2020-13822, CVE-2020-14040, CVE-2020-14336, CVE-2020-15366 ve CVE-2020-15719 .

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://www.linuxsecurity.com/advisories/red-hat/redhat-rhsa-2020-4298-01-moderate-openshift-container-platform-4-6-1-12-39-42?rss

2020-10-30